<?php
namespace Modules\Contato\Controllers;

use App\Controllers\BaseController;
use Modules\Contato\Models\model_contato;

use Store\DataHelper;
use StoreApp\DataAppHelper;

class Contato extends BaseController {
	public function __construct() {
		$this->dataHelper			= new DataHelper;
		$this->dataAppHelper	= new DataAppHelper;
		$this->model_contato 	= new Model_contato; 
	}

	public function index() {
		$this->_app('Modules\Contato\Views\view_contato');
	}

	public function error_404() {
		$this->_app('Modules\Contato\Views\view_404');
	}
}